Subject: RE: Certificate of Analysis request from BP Chemicals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 07:53:57 -0700 (PDT)

Mark,
	Here is the e:mail about BP Chemicals.  Thank you for your help.
Lindy

(Dawn, Mark is with ENA on the Texas Desk and is going to try to track this down.)

 -----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Thursday, September 27, 2001 2:34 PM
To:	'"Armfield, Dawn" <[email-masked]>@ENRON'
Cc:	Donoho, Lindy
Subject:	RE: Certificate of Analysis request from BP Chemicals

Dawn,  Transwestern doesn't sell the physical gas anymore and this is likely to be sold by ENA-  I'm forwarding this to our TW commercial team to see if they have any names. Lindy,  can you help?? hope it works-   good job on searching for an answer for a customer!

 -----Original Message-----
From: 	"Armfield, Dawn" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Arm[email-masked]] 
Sent:	Thursday, September 27, 2001 1:28 PM
To:	[email-masked]
Subject:	Certificate of Analysis request from BP Chemicals

Mary Kay,

I found your contact information from the Transwestern Pipeline Company
website at the contact for Certificates. I work in the Enron building in
Houston in Weather Risk, and yesterday I received a phone call from a
customer (BP Chemicals in Green Lake Texas) looking for a certificate of
analysis for natural gas sold to them by Enron. I was unable to get much
information from the customer, other than a station ID0981367, and the
location. I am very new to Enron, and have tried to find the correct
person to redirect BP's request to. Do you by chance know who the
correct contact is?

Thank you for any help you might be able to provide.

Sincerely,

Dawn Armfield
713-853-6736